body {
    background-color: #5F5F5F;
    background: -webkit-linear-gradient(to bottom, #5F5F5F, #000000);
    background: -moz-linear-gradient(to bottom, #5F5F5F, #000000);
    background: -o-linear-gradient(to bottom, #5F5F5F, #000000);
    background: -ms-linear-gradient(to bottom, #5F5F5F, #000000);
    background: linear-gradient(to bottom, #5F5F5F, #000000);
    background-size: 100%;
    width: 100%;
    height: 100%;
    height: auto !important;
    in-height:100%;
}

html {
   min-height: 100%;
}

.icaro {
    background-image: url(../img/icaro.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
}
